Feature: Retrive all user_story of a organization

    Scenario: get all user_story
    Given a organization with user_story
    When i request a user_story
    Then i save a list of user_storys  on data base

    #Fail test - just testing if the organization is wrong
    Scenario: fail get all user_story
    Given a false organization_user_story
    When i request a false user_story
    Then i fail in save a list of user_storys on data base
